<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>614</id>
  <defaultcontrol>3</defaultcontrol>
  <allowoverlay>no</allowoverlay>
   <animation effect="fade" time="250" reversible="false">WindowOpen</animation>
   <animation effect="fade" time="250" reversible="false">WindowClose</animation>
  <controls>
   <control>
      <description>background image</description>
      <type>image</type>
      <id>1</id>
      <texture>Windowbackground.png</texture>
      <width>1280</width>
      <height>720</height>
    </control>
     <control>
      <type>image</type>
      <id>1</id>
      <posX>391</posX>
      <posY>57</posY>
      <width>50</width>
      <height>52</height>
      <texture>info_logo.png</texture>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Actor Name value</description>
      <type>fadelabel</type>
      <id>1</id>
      <posX>460</posX>
      <posY>65</posY>
      <width>711</width>
      <label>#Actor.Name</label>
      <font>font16</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Born</description>
      <type>label</type>
      <id>1</id>
      <posX>391</posX>
      <posY>120</posY>
      <label>686</label>
      <font>font12</font>
      <textcolor>80ffffff</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Date of Birth</description>
      <type>fadelabel</type>
      <id>1</id>
      <posX>391</posX>
      <posY>150</posY>
      <width>711</width>
      <label>#Actor.DateOfBirth #Actor.PlaceOfBirth</label>
      <font>font13</font>
      <textcolor>80ffffff</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Biography</description>
      <type>togglebutton</type>
      <id>3</id>
      <posX>269</posX>
      <posY>630</posY>
      <width>164</width>
      <height>44</height>
      <label>1011</label>
      <textcolor>ffffffff</textcolor>
      <colordiffuse>ffffffff</colordiffuse>
      <font>font13</font>
      <textYOff>3</textYOff>
      <textXOff>30</textXOff>
      <onleft>22</onleft>
      <onright>4</onright>
      <onup>21</onup>
      <ondown>3</ondown>
      <textureFocus>Windowbutton1_focus.png</textureFocus>
      <textureNoFocus>Windowbutton1.png</textureNoFocus>
      <AltTextureFocus>Windowbutton1_focus.png</AltTextureFocus>
      <AltTextureNoFocus>Windowbutton1.png</AltTextureNoFocus>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Movies</description>
      <type>togglebutton</type>
      <id>4</id>
      <posX>433</posX>
      <posY>630</posY>
      <width>174</width>
      <height>44</height>
      <label>342</label>
      <textcolor>ffffffff</textcolor>
      <colordiffuse>ffffffff</colordiffuse>
      <font>font13</font>
      <textYOff>10</textYOff>
      <textXOff>40</textXOff>
      <onleft>3</onleft>
      <onright>22</onright>
      <onup>21</onup>
      <ondown>4</ondown>
      <textureFocus>Windowbutton2_focus.png</textureFocus>
      <textureNoFocus>Windowbutton2.png</textureNoFocus>
      <AltTextureFocus>Windowbutton2_focus.png</AltTextureFocus>
      <AltTextureNoFocus>Windowbutton2.png</AltTextureNoFocus>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Biography value</description>
      <type>textboxscrollup</type>
      <id>20</id>
      <posX>391</posX>
      <posY>187</posY>
      <width>700</width>
      <height>500</height>
      <label>#Actor.Biography</label>
      <font>font13</font>
      <textcolor>FFFFFFFF</textcolor>
      <spinWidth>174</spinWidth>
      <spinHeight>44</spinHeight>
      <spinPosX>640</spinPosX>
      <spinPosY>630</spinPosY>
      <spinColor>ffffffff</spinColor>
      <textureUp>Windowbutton4.png</textureUp>
      <textureDown>Windowbutton3.png</textureDown>
      <textureUpFocus>Windowbutton4_focus.png</textureUpFocus>
      <textureDownFocus>Windowbutton3_focus.png</textureDownFocus>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Image logo</description>
      <type>image</type>
      <id>21</id>
      <posX>177</posX>
      <posY>250</posY>
      <width>177</width>
      <height>125</height>
      <texture>#thumb</texture>
      <colorkey>FFFF00FF</colorkey>
      <colordiffuse>FFFFFFFF</colordiffuse>
      <keepaspectratio>yes</keepaspectratio>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>textarea</description>
      <type>textbox</type>
      <id>22</id>
      <posY>187</posY>
      <height>500</height>
      <onleft>4</onleft>
      <onright>4</onright>
      <onup>4</onup>
      <ondown>4</ondown>
      <label>#Actor.Movies</label>
      <spinWidth>174</spinWidth>
      <spinHeight>44</spinHeight>
      <spinPosX>640</spinPosX>
      <spinPosY>630</spinPosY>
      <spinColor>ffffffff</spinColor>
      <textureUp>Windowbutton4.png</textureUp>
      <textureDown>Windowbutton3.png</textureDown>
      <textureUpFocus>Windowbutton4_focus.png</textureUpFocus>
      <textureDownFocus>Windowbutton3_focus.png</textureDownFocus>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
  </controls>
</window>